---
id: 346de521-671b-4921-850b-8a61bed67869
blueprint: promise
title: Promise
template: pages/about/promise
author: e9888d13-b8c6-4abe-9eb8-4d41c9c6a3e1
updated_by: f8a055e2-aacf-4975-8a38-d10d2bb2d678
updated_at: 1730233771
background_image:
  - final-about-header.jpg
heading: 'KEEPING OUR PROMISE'
body: 'We make one profound promise to all of our customers: to deliver ethically sourced, safe, quality honey.'
last:
  -
    type: paragraph
    content:
      -
        type: text
        marks:
          -
            type: bold
        text: 'We focus on authenticity, safety and quality. We work with only trusted, carefully selected '
      -
        type: text
        marks:
          -
            type: link
            attrs:
              href: 'statamic://entry::a1b148a0-63c6-4db4-88b6-eaa8c6aeb893'
              rel: null
              target: null
              title: null
          -
            type: bold
        text: beekeepers
      -
        type: text
        marks:
          -
            type: bold
        text: '. We invest in our company through use of the latest technology in our high-tech labs and facilities. We lead the charge on '
      -
        type: text
        marks:
          -
            type: link
            attrs:
              href: 'statamic://entry::b948ca10-04bf-45f8-ab22-af153a904f52'
              rel: null
              target: null
              title: null
          -
            type: bold
        text: traceability
      -
        type: text
        marks:
          -
            type: bold
        text: '. We support and further efforts in sustainable farming practices, honeybee research, habitat preservation, beekeeping traditions and consumer education.'
stories:
  -
    id: lqwts6ug
    header: 'Authenticity / True Source'
    body:
      -
        type: paragraph
        content:
          -
            type: text
            text: 'Did you know that millions of pounds of mislabeled and illegally sourced Chinese honey made its way to grocery stores across America? Most times this honey was contaminated with cheap sugar syrup like high fructose corn syrup and residue from harmful antibiotics and pesticides. Barkman Honey has led the charge in combating this illegal and adulterated honey through the '
          -
            type: text
            marks:
              -
                type: link
                attrs:
                  href: 'https://www.truesourcehoney.com/'
                  rel: null
                  target: _blank
                  title: null
            text: 'True Source Honey program'
          -
            type: text
            text: '. We’re the first U.S. honey packer to achieve the True Source Certified® stamp of approval.'
          -
            type: hardBreak
          -
            type: hardBreak
          -
            type: text
            text: 'True Source is a honey industry certification program with audits conducted by a third party to validate that honey is lawfully purchased, ethically sourced in a transparent and traceable manner, quality tested, handled safely and securely, and truthfully labeled. When you see the True Source Certified label, it promises to uphold these standards and is consistent with the traceability requirements of the Food Safety Modernization Act of 2011.'
          -
            type: hardBreak
          -
            type: hardBreak
          -
            type: text
            text: 'Of course all Barkman Honey is True Source Certified and fully '
          -
            type: text
            marks:
              -
                type: link
                attrs:
                  href: 'https://www.barkmanhoney.com/products/trace-your-honey'
                  rel: null
                  target: null
                  title: null
            text: traceable
          -
            type: text
            text: ' back to its origin. For us, it’s a badge of honor. For you, it’s peace of mind.'
    type: new_set
    enabled: true
    story_image:
      - authenticitytruesource5.jpg
  -
    id: lqwu8ap7
    header: Safety
    body:
      -
        type: paragraph
        content:
          -
            type: text
            text: 'No one has a more focused commitment to product safety than Barkman Honey. The results speak for themselves. They’re also backed by a sizeable investment in safety training, equipment and processes.'
          -
            type: hardBreak
          -
            type: hardBreak
          -
            type: text
            text: 'Our state-of-the-art labs are the most technically advanced in the industry. Each of our dedicated team members is trained in food safety and defense, and is vigilant about performing regular safety and quality audits. The raw honey we receive from our producers goes through comprehensive testing, including antibiotic and pesticide detection.'
    story_image:
      - about-promise-safety.jpg
    type: new_set
    enabled: true
  -
    id: lqwu8krv
    header: Quality
    body:
      -
        type: paragraph
        content:
          -
            type: text
            text: 'There are more than 300 varieties of flowers in the world that provide nectar for making honey. That’s why rigorous testing for impurities along with proper color, moisture and flavor isn’t just essential in maintaining product specifications and Food Quality Program standards – it’s vital to providing you consistently delicious honey, bottle after bottle.'
          -
            type: hardBreak
          -
            type: hardBreak
          -
            type: text
            text: 'Our trained Flavor Sensory Panel Technicians evaluate and score raw honey using a 40-point scale. Our Sensory Experts then use advanced proprietary technology to blend together just the right combination of unadulterated honey.'
      -
        type: paragraph
        content:
          -
            type: hardBreak
          -
            type: text
            text: 'We’re the first U.S. honey packer to achieve and maintain an '
          -
            type: text
            marks:
              -
                type: link
                attrs:
                  href: 'https://www.sqfi.com/our-program/what-is-sqf'
                  rel: null
                  target: _blank
                  title: null
            text: 'SQF Food Safety and Quality certification.'
          -
            type: text
            text: "\_As the only system to ensure both food safety and quality criteria,\_this certification provides a product specification which must be in compliance for every batch of product – or we won’t ship it."
      -
        type: paragraph
        content:
          -
            type: hardBreak
          -
            type: text
            text: 'We’ve even created the Extracting Facility Survey, a tool used to develop industry best practices and help honey producers grade their facilities, leading to improved overall quality. This auditing tool was shared and has since been adopted for industry-wide use by the NHB Quality Assurance Committee and endorsed by the USDA.'
    story_image:
      - about-promise-quality.jpg
    type: new_set
    enabled: true
  -
    id: m2uw7dym
    header: Sustainability
    body:
      -
        type: paragraph
        content:
          -
            type: text
            text: 'Our commitment to quality goes hand-in-hand with our dedication to ethical sourcing and sustainable practices. We recognize the vital role bees play in our ecosystem and advocate for maintaining the sustainability of beekeeping. We invest in honeybee research, sustainable farming, habitat preservation and education.'
          -
            type: hardBreak
          -
            type: hardBreak
          -
            type: text
            text: 'We take measurable actions to support our goals of reducing our environmental footprint, including these science-based efforts that are a part of the larger Project Gigaton, which brings retailers together to work toward more sustainable food supply chains by minimizing or avoiding emissions throughout production:'
          -
            type: hardBreak
          -
            type: hardBreak
      -
        type: bulletList
        content:
          -
            type: listItem
            content:
              -
                type: paragraph
                content:
                  -
                    type: text
                    text: 'We commit to reducing our Scope 1 and 2 emissions by 42% by 2030 from our 2023 base year, a 6% annual reduction.'
          -
            type: listItem
            content:
              -
                type: paragraph
                content:
                  -
                    type: text
                    text: 'We commit to reducing our Scope 3 emissions by 25% by 2030 from our 2023 base year, a 3.6% annual reduction rate.'
      -
        type: paragraph
        content:
          -
            type: hardBreak
          -
            type: text
            text: 'Through ongoing efforts, Barkman Honey is committed to a sustainable, long-term approach that protects our environment, supports bee populations and enhances the communities we serve.'
    story_image:
      - dji_0007-hdr-1730233662.jpeg
    type: new_set
    enabled: true
parent: 7dea428a-9fc0-40b1-b5f9-dec6e3e29d14
---
